{
    "author": "Simon Hampton",
    "name": "elm-webpack-starter",
    "version": "3.9.2",
    "description": "Elm 0.19 starter with Webpack 4 hot-reloading",
    "main": "index.js",
    "scripts": {
        "test": "elm-test",
        "start": "npm run dev",
        "dev": "webpack-dev-server --hot --colors --port 3000",
        "build": "webpack",
        "prod": "webpack -p",
        "analyse": "elm-analyse -s -p 3001 -o"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/simonh1000/elm-webpack-starter.git"
    },
    "license": "MIT",
    "devDependencies": {
        "@babel/core": "^7.7.2",
        "@babel/preset-env": "^7.7.1",
        "babel-loader": "^8.0.6",
        "clean-webpack-plugin": "^3.0.0",
        "closure-webpack-plugin": "^2.0.1",
        "copy-webpack-plugin": "^5.0.5",
        "css-loader": "^3.2.0",
        "elm": "^0.19.1-2",
        "elm-analyse": "^0.16.5",
        "elm-hot-webpack-loader": "^1.1.5",
        "elm-test": "^0.19.1-1",
        "elm-webpack-loader": "^6.0.1",
        "file-loader": "^4.2.0",
        "google-closure-compiler": "^20191027.0.0",
        "html-webpack-plugin": "^3.2.0",
        "mini-css-extract-plugin": "^0.8.0",
        "node-sass": "^4.13.0",
        "resolve-url-loader": "^3.1.0",
        "sass-loader": "^8.0.0",
        "style-loader": "^1.0.0",
        "url-loader": "^2.2.0",
        "webpack": "^4.41.2",
        "webpack-cli": "^3.3.10",
        "webpack-dev-server": "^3.9.0",
        "webpack-merge": "^4.2.2"
    },
    "dependencies": {
        "purecss": "^1.0.1"
    },
    "prettier": {
        "tabWidth": 4
    }
}
